Apache-AuthCookie

Errors

Apache-AuthCookie-3.19 has the following 3 errors.

CategoryError
missing_prereqsmod_perl
use_warningsApache::AuthCookie, Apache2::AuthCookie, Apache::AuthCookie::Util, Apache::AuthCookie::Autobox
valid_signatureWARNING: This key is not certified with a trusted signature! Primary key fingerprint: D8A7 4DB5 5117 33F7 F385 5EE0 F82A AF4B 3A7D 2CEC